<?php
/**********************************************************/
/*                                                        */
/*                         ListIt                         */
/*                    ユーザー定義関数                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

//エラーメッセージ表示
function errorMsg($chr){
	print <<<EOD
<!DOCTYPE html><html lang="ja"><head><meta charset="utf-8" /><title>エラー</title></head><body>
エラー！<br /><br />{$chr}<br /><br /><br /><br /><a href="javascript:history.back();">前のページへ戻る</a>
</body></html>
EOD;
	exit;
}

//顧客データ配列をカラム名をキーとした連想配列に整形
function formArray($customer_arr) {

	$tmp = array();
	foreach($customer_arr as $dataline){
		$tmp2 = formData($dataline);
		//ソートのためのカラム['name']['name_yomi']を作成
		$tmp2['name'] = $tmp2['l_name'] . " " . $tmp2['f_name'];
		$tmp2['name_yomi'] = $tmp2['l_name_yomi'] . " " . $tmp2['f_name_yomi'];
		$tmp[] = $tmp2;
	}
	return $tmp;

}

//顧客データレコードをカラム名をキーとした連想配列に整形
function formData($customer_line) {

	global $collum;
	$customer_line = rtrim($customer_line);
	$data = explode ("<>", $customer_line);
	$tmp = array();
	foreach ($data as $key => $value){
		$tmp[$collum[$key]['name']] = $value;
	}
	return $tmp;

}
