<?php
/**********************************************************/
/*                                                        */
/*                         ListIt                         */
/*                  顧客データの読み込み                  */
/*                       詳細ページ                       */
/*                     Ver1.0 (2016/4)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

//新規入力の場合
if ($_GET['m'] == "new") {

	//ページタイトル
	$pageTitle = TitlePrefix . "の新規登録";

}
//修正の場合
elseif ($_GET['m'] == "modify") {

	//顧客データの読み込み
	$customer_arr = file(DataFile);

	//対象顧客の抽出
	$pattern = "/^" . $_GET['customer_id'] . "<>/";  //データ行のID部分の正規表現
	foreach ($customer_arr as $dataline){
		if (preg_match($pattern, $dataline)){
			$valid_flag = "1";
			break;
		}
	}

	if (!$valid_flag){errorMsg("データが存在しません。");}

	//カラム名をキーとした連想配列に整形
	$customer_data = formData($dataline);

	//検索語のエンコード
	if ($_GET['q']){
		$q_chr = urlencode ($_GET['q']);
	}

	//生年月日の分解
	if ($customer_data['birth_day']){
		list($birth_year, $birth_month, $birth_date) = explode("/", $customer_data['birth_day']);
	}

	//内容の改行コードの置換
	$inquiry = str_replace("<br />", "\n", $customer_data['inquiry']);

	//備考の改行コードの置換
	$memo = str_replace("<br />", "\n", $customer_data['memo']);

	//ページタイトル
	$pageTitle = $customer_data['l_name'] . " " . $customer_data['f_name'] . " 様詳細";

}

