<?php
/**********************************************************/
/*                                                        */
/*                   顧客管理プログラム                   */
/*                データバックアップページ                */
/*                     Ver1.0 (2016/4)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="content-style-type" content="text/css" />
<title><?= $pageTitle ?></title>
<link rel="stylesheet" href="./style/listit.css" type="text/css" />

<!-- Jquery include -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>

<!-- プルダウンメニュー -->
<script src="./js/pulldown_menu.js"></script>

</head>
<body id="backup">
<div id="wrap">

<div id="header">

	<div id="header_control">
		<div class="fl"><a href="./">←トップに戻る</a></div>
		<?php require_once ("TopMenu.tpl"); ?>
		<?php
		if($_GET['ms']){
			require_once ("ModifyMessage.tpl");
		}
		?>
	</div>
	<div class="cb"></div>

</div><!-- #header -->

<div id="contents">

<div id="header_lower"></div>

<div id="page_title"><?= $pageTitle ?></div>

<div class="description">
万一の場合に備え、データファイルのコピーを作ります。
</div>

<form id="backup_form" method="POST" action="./?c=utility&f=backup&m=exec">
<input type="submit" value="バックアップを行う" class="submit_btn" />
</form>

<div class="date_last_bk">
<?php
if($date_lastBK){
	echo "前回のバックアップ日時：<b>{$date_lastBK}</b>";
} else {
	echo "現在、バックアップファイルはありません。";
}
?>
</div>

</div><!-- #contents -->

<div id="footer">
<!-- 著作権表示　削除厳禁 -->
<?php require_once ("CopyRight.tpl"); ?>
</div><!-- #footer -->

</div><!-- #wrap -->
</body>
</html>
