<?php
/**********************************************************/
/*                                                        */
/*                         ListIt                         */
/*                     初期設定ページ                     */
/*                     Ver1.0 (2016/4)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="content-style-type" content="text/css" />
<title><?= $pageTitle ?></title>
<link rel="stylesheet" href="./style/listit.css" type="text/css" />

<!-- Jquery include -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>

<!-- プルダウンメニュー -->
<script src="./js/pulldown_menu.js"></script>

</head>
<body id="setting">
<div id="wrap">

<div id="header">

	<div id="header_control">
		<div class="fl"><a href="./">←トップに戻る</a></div>
		<?php require_once ("TopMenu.tpl"); ?>
		<?php
		if($_GET['ms']){
			require_once ("ModifyMessage.tpl");
		}
		?>
	</div>
	<div class="cb"></div>

</div><!-- #header -->

<div id="contents">

<div id="header_lower"></div>

<div id="page_title"><?= $pageTitle ?></div>

<form class="setting_form" method="POST" action="./?c=utility&f=setting&m=write">
<table>
	<tr>
		<th colspan="2">管理対象</th>
		<td><input type="text" name="prefix" style="width: 150px;" value="<?= TitlePrefix ?>" />　例：「顧客」「お客様」「応募者」など</td>
	</tr>
	<tr>
		<th colspan="2">一覧表の行数</th>
			<td><select name="num_row">
				<option value="5"<?php if(numRow == 5){echo " selected";} ?>>5行</option>
				<option value="10"<?php if(numRow == 10){echo " selected";} ?>>10行</option>
				<option value="15"<?php if(numRow == 15){echo " selected";} ?>>15行</option>
				<option value="20"<?php if(numRow == 20){echo " selected";} ?>>20行</option>
				<option value="25"<?php if(numRow == 25){echo " selected";} ?>>25行</option>
				<option value="30"<?php if(numRow == 30){echo " selected";} ?>>30行</option>
				<option value="35"<?php if(numRow == 35){echo " selected";} ?>>35行</option>
				<option value="40"<?php if(numRow == 40){echo " selected";} ?>>40行</option>
				<option value="45"<?php if(numRow == 45){echo " selected";} ?>>45行</option>
				<option value="50"<?php if(numRow == 50){echo " selected";} ?>>50行</option>
				</select></td>
		</tr>
	<tr>
		<th rowspan="10">項目</th>
		<th>お問合せ種類</th>
		<td><label><input type="checkbox" name="valid[inquiry_class]" value="1" <?php if($corner['inquiry_class']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[inquiry_class]" value="1" <?php if($corner['inquiry_class']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>氏名（漢字）</th>
		<td><label><input type="checkbox" name="valid[name]" value="1" <?php if($corner['name']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[name]" value="1" <?php if($corner['name']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>氏名（ヨミ）</th>
		<td><label><input type="checkbox" name="valid[name_yomi]" value="1" <?php if($corner['name_yomi']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[name_yomi]" value="1" <?php if($corner['name_yomi']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>性　別</th>
		<td><label><input type="checkbox" name="valid[sex]" value="1" <?php if($corner['sex']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[sex]" value="1" <?php if($corner['sex']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>生年月日</th>
		<td><label><input type="checkbox" name="valid[birth_day]" value="1" <?php if($corner['birth_day']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[birth_day]" value="1" <?php if($corner['birth_day']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>住　所</th>
		<td><label><input type="checkbox" name="valid[address]" value="1" <?php if($corner['address']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[address]" value="1" <?php if($corner['address']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>電話番号</th>
		<td><label><input type="checkbox" name="valid[tel]" value="1" <?php if($corner['tel']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[tel]" value="1" <?php if($corner['tel']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>メールアドレス</th>
		<td><label><input type="checkbox" name="valid[email]" value="1" <?php if($corner['email']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[email]" value="1" <?php if($corner['email']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>問い合わせ内容</th>
		<td><label><input type="checkbox" name="valid[inquiry]" value="1" <?php if($corner['inquiry']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[inquiry]" value="1" <?php if($corner['inquiry']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
	<tr>
		<th>DM</th>
		<td><label><input type="checkbox" name="valid[dm]" value="1" <?php if($corner['dm']['valid']){echo "checked";} ?> /> 使用する</label>　　　<label><input type="checkbox" name="require[dm]" value="1" <?php if($corner['dm']['require']){echo "checked";} ?> /> 必須項目にする</label>
	</tr>
</table>

<input type="submit" value="保 存" class="submit_btn" />
</form>

</div><!-- #contents -->

<div id="footer">
<!-- 著作権表示　削除厳禁 -->
<?php require_once ("CopyRight.tpl"); ?>
</div><!-- #footer -->

</div><!-- #wrap -->
</body>
</html>
