<?php
/**********************************************************/
/*                                                        */
/*                   顧客管理プログラム                   */
/*            標準ユーティリティコントローラー            */
/*                     Ver1.0 (2016/3)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/


if ($_GET['f'] == "backup") {        //バックアップ
	backupAction();
} elseif ($_GET['f'] == "resume") {  //レジューム
	resumeAction();
} elseif ($_GET['f'] == "csv") {     //CSV出力
	csvAction();
} elseif ($_GET['f'] == "import") {  //インポート
	importAction();
} elseif ($_GET['f'] == "setting") {  //設定
	settingAction();
}

exit;


//バックアップ
function backupAction() {

	extract($GLOBALS);

  if($_GET['m'] == "exec"){

		//バックアップ処理
		require_once ModelDir . 'BackupExecModel.php';

		//表示
		header("Location: ./?c=utility&f=backup&ms=4");

	} else {

		//バックアップファイルの確認
		require_once ModelDir . 'BackupCheckModel.php';

		//表示
		$pageTitle = "データバックアップ";
		require_once ViewDir . 'BackupView.tpl';

	}

}

//レジューム
function resumeAction() {

	extract($GLOBALS);

  if($_GET['m'] == "exec"){

		//レジューム処理
		require_once ModelDir . 'ResumeExecModel.php';

		//表示
		header("Location: ./?c=utility&f=resume&ms=5");

	} else {

		//バックアップファイルの確認
		require_once ModelDir . 'BackupCheckModel.php';

		//表示
		$pageTitle = "バックアップを戻す";
		require_once ViewDir . 'ResumeView.tpl';

	}

}

//CSVの出力
function csvAction() {

	extract($GLOBALS);

  if($_GET['m'] == "exec"){

		//レジューム処理
		require_once ModelDir . 'CsvExecModel.php';

	} else {

		//表示
		$pageTitle = "CSVファイルの出力";
		require_once ViewDir . 'CsvView.tpl';

	}

}

//インポート
function importAction() {

	extract($GLOBALS);

  if($_GET['m'] == "confirm"){

		//アップロード処理
		require_once ModelDir . 'ImportUploadModel.php';

		if (!$err_id){
			//確認のためのサンプルデータの取得
			require_once ModelDir . 'ImportConfirmModel.php';
		}

		//表示
		$pageTitle = "インポートデータの確認";
		require_once ViewDir . 'ImportConfirmView.tpl';

	} elseif($_GET['m'] == "exec"){

		//一時ファイルのバス
		$tmp_file = "dat/" . $_POST['tmp_file_name'];

		if ($_POST['f_exec'] == "y"){
			//インポート処理
			require_once ModelDir . 'ImportExecModel.php';
		}

		//一時ファイルの消去
		unlink ($tmp_file);

		//表示
		if ($_POST['f_exec'] == "y"){
			header("Location: ./?ms=6");
		} else {
			header('Location: ./?c=utility&f=import');
		}

	} else {

		//表示
		$pageTitle = "データのインポート";
		require_once ViewDir . 'ImportView.tpl';

	}

}

//設定
function settingAction() {

	extract($GLOBALS);

  if($_GET['m'] == "write"){

		//書き込み
		require_once ModelDir . 'SettingWriteModel.php';

		//表示
		header("Location: ./?c=utility&f=setting&ms=7");

	} else {

		//表示
		$pageTitle = "初期設定";
		require_once ViewDir . 'SettingView.tpl';

	}

}

