<?php
/**********************************************************/
/*                                                        */
/*                   顧客管理プログラム                   */
/*                   CSVファイルの出力                    */
/*                     Ver1.0 (2016/4)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

//CSVファイル名
$csv_file = date("YmdHis") . ".csv";

//タイトル行のエンコードとCSV化
foreach ($collum as $row){
  $csv .= '"' . mb_convert_encoding($row['comment'], 'SJIS-win', 'UTF-8') . '",';
}
$csv = rtrim($csv, ",");
$csv .= "\r\n";

//データファイルの読み込み
$customer_data = file(DataFile);

foreach ($customer_data as $dataline){

	//行末の改行コードを削除
	$dataline = rtrim($dataline);

	//改行タグを削除
	$dataline = str_replace("<br />", "", $dataline);

	//デリミッタを置換
	$dataline = str_replace("<>", '","', $dataline);

	//前後にカンマを加える
	$dataline = '"' . $dataline . '"';

	//改行コードを行末に加える。
	$dataline .= "\r\n";

	//エンコード
	$dataline = mb_convert_encoding($dataline, 'SJIS-win', 'UTF-8');

	$csv .= $dataline;
}

//一時ファイルへの保存
$tmp_file = "dat/tmp.csv";
file_put_contents($tmp_file, $csv);

header('Content-Type: application/octet-stream');
header('Content-Disposition: attachment; filename=' . $csv_file); 
header('Content-Transfer-Encoding: binary');
header('Content-Length: ' . filesize($tmp_file));
readfile($tmp_file);
