<?php
/**********************************************************/
/*                                                        */
/*                   顧客管理プログラム                   */
/*                   データのインポート                   */
/*            確認のためのサンプルデータの取得            */
/*                     Ver1.0 (2016/4)                    */
/*                                                        */
/*     本プログラムの知的財産権は株式会社ザ・ハウスが     */
/*     所有しています。                                   */
/*                                                        */
/*       詳しくは同梱のListIt利用規約をご覧ください。     */
/*                                                        */
/**********************************************************/

//一時ファイルの読み込み
if (!file_exists($tmp_file)){

	$err_id = "notmpfile";  //一時ファイルの読み込み失敗

} else {

	$tmp = file($tmp_file);
	$tmp2 = $tmp[0];  //先頭行を取得

	//エンコード
	$tmp2 = mb_convert_encoding($tmp2, "UTF-8", "JIS,SJIS,EUC-JP,SJIS-win");

	//データ切り分け
	$tmp3 = array();
	list ($tmp3['date_regist'], $tmp3['l_name'], $tmp3['f_name'], $tmp3['l_name_yomi'], $tmp3['f_name_yomi'], $tmp3['sex'], $tmp3['birth_day'], $tmp3['zip'], $tmp3['pref'], $tmp3['address1'], $tmp3['address2'], $tmp3['tel'], $tmp3['email'], $tmp3['inquiry'], $tmp3['dm'], $tmp3['memo']) = explode(",", $tmp2);

	$sample_data = $tmp3;

	//データ整形
	if ($sample_data['inquiry']){
		$sample_data['inquiry'] = preg_replace("/(\r\n|\n|\r)/", "<br />", $sample_data['inquiry']);
	}
	if ($sample_data['memo']){
		$sample_data['memo'] = preg_replace("/(\r\n|\n|\r)/", "<br />", $sample_data['memo']);
	}

}
